.analysis-wrap{
    margin: 0 auto;
    width: 100%;
    max-width: 1150px;
    padding: 15px 20px 20px;
}
.analysis-wrap .card {
    display: inline-block;
    margin: 10px;
    background: #fff;
    padding: 15px;
    max-width: 165px;
    width: 100%;
    box-shadow: 0 3px 5px #ddd;
    color: #555;
}
.analysis-wrap .card .card-section {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px;
}
.analysis-wrap .card p {
    margin: 10px 0 0;
    text-align: center;
}
.analysis-wrap .card p a{
    text-align: center;
    font-size: 14px;
    color: #051d4d;
}
.analysis-wrap .card p a:hover{
    color: #f58212;
}
.analysis-wrap .card .box {
    width: 75px;
    height: 70px;
    margin: auto;
    display: block;
    cursor: pointer;
    box-shadow: 0 0 4px #ccc inset;
    text-align: center;
    padding-top: 10%;
    font-size: 30px;
}
.analysis-wrap .card .box:hover {
    background-color: #f58212;
    color: #ffffff;
}
.analysis-wrap .card .box .fill {
    width: 100px;
    height: 100px;
    position: relative;
    background: #03A9F4;
    opacity: .5;
    box-shadow: 0 0 5px #ccc;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.rotate:hover .fill {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.rotateX:hover .fill {
    -webkit-transform: rotateX(45deg);
    transform: rotateX(45deg);
}

.rotateY:hover .fill {
    -webkit-transform: rotateY(45deg);
    transform: rotateY(45deg);
}

.rotateZ:hover .fill {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.scale:hover .fill {
    -webkit-transform: scale(2, 2);
    transform: scale(2, 2);
}

.scaleX:hover .fill {
    -webkit-transform: scaleX(2);
    transform: scaleX(2);
}

.scaleY:hover .fill {
    -webkit-transform: scaleY(2);
    transform: scaleY(2);
}

.skew:hover .fill {
    -webkit-transform: skew(45deg, 45deg);
    transform: skew(45deg, 45deg);
}

.skewX:hover .fill {
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
}

.skewY:hover .fill {
    -webkit-transform: skewY(45deg);
    transform: skewY(45deg);
}

.translate:hover .fill {
    -webkit-transform: translate(45px, 1em);
    transform: translate(45px, 1em);
}

.translateX:hover .fill {
    -webkit-transform: translateX(45px);
    transform: translateX(45px);
}

.translateY:hover .fill {
    -webkit-transform: translateY(45px);
    transform: translateY(45px);
}

.matrix:hover .fill {
    -webkit-transform: matrix(2, 2, 0, 2, 45, 0);
    transform: matrix(2, 2, 0, 2, 45, 0);
}

.perspective-100 .box {
    -webkit-perspective: 100px;
    perspective: 100px;
}

.perspective-200 .box {
    -webkit-perspective: 200px;
    perspective: 200px;
}

.to-100-0-0 {
    -webkit-transform-origin: 100% 0 0;
    transform-origin: 100% 0 0;
}

.to-0-100-0 {
    -webkit-transform-origin: 0 100% 0;
    transform-origin: 0 100% 0;
}